table.awards {
	border-collapse:collapse;
	border:none;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color:#000000;
	background-color:#FFFFFF;
}
table.awards td:nth-child(1) {
	width: 50%;
}
table.awards td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
}